class AddColumnsToProducts < ActiveRecord::Migration
  def change
  	add_column :products, :include_purchase_tax, :integer, null: false, default: 0
  	add_column :products, :include_sale_tax, :integer, null: false, default: 0
  end
end
